Bug 613832 - [abrt] crash in pulseaudio-0.9.21-6.fc13: do_read () at pulsecore/protocol-esound.c:1175: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] crash in pulseaudio-0.9.21-6.fc13: do_read () at pulsecore/protocol-es...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:e6340c6cfce1f26d53e1be573bb...
:
: 613831 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-12 18:10 EDT by Damien Spaulding
Modified: 2011-06-29 09:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:37:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (52.46 KB, text/plain)
2010-07-12 18:10 EDT, Damien Spaulding
no flags Details

  None (edit)
Description Damien Spaulding 2010-07-12 18:10:34 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/pulseaudio --start --log-target=syslog
component: pulseaudio
crash_function: do_read
executable: /usr/bin/pulseaudio
global_uuid: e6340c6cfce1f26d53e1be573bb6ae27a863d2e3
kernel: 2.6.33.6-147.fc13.i686
package: pulseaudio-0.9.21-6.fc13
rating: 4
reason: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.Attempted to change speaker configuration
2.
3.
Comment 1 Damien Spaulding 2010-07-12 18:10:37 EDT
Created attachment 431288 [details]
File: backtrace
Comment 2 Hamidou Dia 2010-09-19 18:41:01 EDT
*** Bug 613831 has been marked as a duplicate of this bug. ***
Comment 3 Hamidou Dia 2010-09-19 19:02:26 EDT
Hi again Damien,

Thanks for reporting this issue.

Please could you provide the following information to the maintainers putting comments in this tickets:

- Are you still facing the same issue with an updated system at this time?

- What are the exact steps you took to produce this crash? 

- Just in case that you would have exposed a driver issue, we would need you to provide us with the result of the command "lspci" in order to identify your audio hardware. The best would be to attach the output to the bugzilla ticket rather then copy the whole output their. Eventually you can directly copy the output of the command "lspic | grep -i audio" if relevant in this ticket.

We are looking forward for your feedback Damien, as it might help the maintainers to fix this issue.

Regards. And thanks in advance.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2011-06-01 10:06:06 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-29 09:37:46 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.